VSBUS(4)

NAME
vsbus - VAXstation bus

SYNOPSIS
vsbus0 at mainbus0

DESCRIPTION
The vsbus driver supports the internal I/O bus found on VAXstation 3100 and 4000 class systems, MicroVAX 3100 class systems, and VAX 4000 100 class systems.

SUPPORTED DEVICES
The following devices are supported on vsbus:

asc(4)
    VAXstation 4000 SCSI controller
dz(4)
    DZ-11 multiplexer device interface
gpx(4)
    GPX color frame buffer
lcg(4)
    Low-Cost Graphics color frame buffer
lcspx(4)
    Low-Cost SPX color frame buffer
le(4)
    AMD LANCE Ethernet device
ncr(4)
    VAXstation 2000/3100 SCSI controller
smg(4)
    Small Monochrome Graphics frame buffer
vsaudio(4)
    VAXstation audio device
ze(4)
    SGEC Ethernet device

SEE ALSO
intro(4)